.rec {
	width: 230px;
	height: 20px;
	background-color: white;
	opacity: .4;
	position: fixed;
	left: 10px;
	top: 35px;
	z-index: 20;
}
.recwater {
	font-size: 48px;
	font-family: Copper;
	color: #09f;
	z-index: 1;
	position: fixed;
	left: 10px;
	top: 10px;
}
h2 {
	color: dark grey;
	font-size: 24px;
	font-family: "Arial";
}/* 
a:link {
	color: #777DBD;
}      unvisited link 
a:visited {
	color: #7E807E;
}  /* visited link 
a:hover {
	color: #6D78F0;
}  /* mouse over link
a:active {
	color: #6DCBF0;
}   selected link */
.squarelarge {
	position: relative;
	left: 5px;
	top: 5px;
	width: 860px;
	padding: 10px;
	border: 2px solid gray;
	background-color: #fff;
	border-radius: 10px;
	margin: 20px;
	box-shadow: 5px 5px 5px #ccc;
}
.square {
	position: relative;
	left: 5px;
	top: 5px;
	width: 250px;
	padding: 10px;
	border: 1px solid gray;
	background-color: #CBF1FF;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	margin: 0px;
	box-shadow: 5px 5px 2px #ccc;
}
.pic1 {
	position: relative;
	left: 5px;
	top: 5px;
	width: 220px;
	padding: 10px;
	border: 1px dotted gray;
	margin: -1px;
}
.parallelogram {
	position: relative;
	left: 10px;
	top: 5px;
	width: 264px;
	height: 20px;
	padding: 3px;
	border: 1px solid gray;
	-webkit-transform: skew(20deg);
	-moz-transform: skew(20deg);
	-o-transform: skew(20deg);
	background: #fff;
	box-shadow: 3px 5px 2px #ccc;
}
.parallelogram2 {
	position: relative;
	left: 10px;
	top: 4px;
	width: 263px;
	height: 20px;
	padding: 3px;
	border: 1px solid gray;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-transform: skew(-20deg);
	-moz-transform: skew(-20deg);
	-o-transform: skew(-20deg);
	background: #eee;
	box-shadow: 7px 5px 2px #ccc;
}
.title1 {
	font-family: "Serif";
	font-size: 30px;
	font-variant: small-caps;
	text-align: center;
	color: #0cc;
	height: 56px;
	display: block;
	line-height: 30px;
	padding: 5px;
}
.arrow {
	position: relative;
	left: -22px;
 z-index=12;
	top: 100px;
}
.arrowR {
	position: relative;
	left: 212px;
	top: 100px;
	border-color: transparent transparent transparent #bbb;
	border-style: solid;
	border-width: 16px;
	height: 20px;
	width: 20px;
}
.gthumbnail {
	position: relative;
	top: 0px;
	float: left;
	width: 52px;
	height: 52px;
	margin: 5px;
	display: inline;
}
.parent {
	overflow: hidden;
	height: 179px;
}
.guidecover {
	border-radius: 4px;
	width: 240px;
	height: 180px;
	position: relative;
	left: 4px;
}
.text1 {
	font-family: "Arial";
	font-size: 10px;
	color: #bbb;
	text-align: center;
	height: 44px;
	display: block;
}
.textbottom {
	font-family: "Arial";
	font-size: 12px;
	color: #999;
	text-align: center;
}
.caption {
	position: relative;
	width: 235px;
	height: 20px;
	opacity: 0.5;
	padding: 2px;
	align: left;
	left: 5px;
	top: -26px;
	z-index: 10;
	background: white;
	float: left;
}
.whitearea {
	position: relative;
	left: 5px;
	width: 270px;
	float: left;
	margin: 8px;
	padding: 5px;
	border-radius: 5px;
	color: dark grey;
}
.main {
	position: relative;
	left: 5px;
	width: 270px;
	float: left;
	margin: 8px;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 5px;
	border-radius: 5px;
	color: dark grey;
}
.mainvar {
	position: relative;
	left: 5px;
	width: 180px;
	float: left;
	margin: 8px;
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 5px;
	border-radius: 5px;
	color: dark grey;
	display: inline-block;
}
.mainvarsmall {
	position: relative;
	left: 5px;
	width: 240px;
	float: left;
	margin: 3px;
	background-color: #fffffe;
	border: 1px solid #ddd;
	padding: 3px;
	border-radius: 3px;
	color: dark grey;
}
.smallpoi {
	position: relative;
	left: 5px;
	width: 120px;
	float: left;
	margin: 8px;
	border: 1px solid gray;
	background-color: #def;
	border-radius: 4px;
	padding: 6px;
}
.all {
	clear: both;
}
.textInput {
	border: 1px solid #ccc;
	background: #eee;
	height: 28px;
	color: #bbb;
	font-size: 14px;
}
.create {
	border: 1px solid #888;
	border-radius: 5px;
	font-size: 16px;
	color: #888;
	width: 400px;
	margin: 10px;
	padding: 10px;
	position: relative;
	float: left;
	box-shadow: 5px 5px 2px #ccc;
}
.button {
	padding: 4px;
	border: 2px solid #fd9;
	background-color: #fd9;
	border-radius: 12px;
	margin: 3px;
	color: black;
}
.toparea {
	float: left;
	width: 1170px;
}
.login {
	color: #888;
	position: absolute;
	left: 350px;
	top: -5px;
	width: 100px;
	height: 20px;
	border: 0px solid #eee;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 5px;
	text-align: center;
	background-color: #eee;
}
div.login:hover {
	top: 65px;
}
.options {
	width: 600px;
	height: 60px;
	border: 0px gray solid;
	background-color: #eee;
	position: relative;
	top: -92px;
	left: -6px;
	z-index: 10;
	padding: 4px;
	color: #888;
}
.signup {
	color: #888;
	position: absolute;
	left: 470px;
	top: -5px;
	width: 100px;
	height: 20px;
	border: 0px solid #eee;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 5px;
	text-align: center;
	background-color: #eee;
}
div.signup:hover {
	top: 45px;
	left: 210px;
}
.signup2 {
	width: 600px;
	height: 40px;
	border: 0px gray solid;
	background-color: #eee;
	position: relative;
	top: -72px;
	left: -300px;
	padding: 4px;
	color: #888;
}
/*additional css rule*/
.title1:hover {
	height: auto;
	min-height: 67px;
	background: #fff;
}
* {
	transition: all 0.4s;
}
.caption:hover {
	top: -50px;
	height: 44px;
}
.thumbnail1 {
	position: relative;
	overflow: hidden;
	border: 1px solid #a1a1a1;
	padding: 5px;
	margin: 10px;
	border-radius: 4px;
}
.caption1 {
	position: absolute;
	top: 0;
	right: 0;
	background: rgba(66, 139, 202, 0.75);
	width: 100%;
	height: 100%;
	padding: 2%;
	display: none;
	text-align: center;
	color: #fff !important;
	z-index: 2;
}
.showme {
	display: none;
}
.showhim {
	border: 1px solid grey;
	width: 240px;
	float: left;
	margin: 15px;
	border: 1px solid grey;
	font-size: 18px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 40px 2px #C9C9C9;
	box-shadow: 0 0 10px 2px #C9C9C9;
}
.showhim:hover .showme {
	display : block;
	top: 20px;
	border-top: 1px dotted #bbb;
	padding: 5px;
	text-align: center;
	font-size: 12px;
	font-family: sans-serif;
	background-color: #fff;
}
.showthem {
	display: none;
}
.showpoi:hover .showthem {
	display : block;
	top: 35px;
	border-top: 1px dotted #bbb;
	padding: 5px;
	text-align: center;
	font-size: 12px;
	font-family: sans-serif;
	background-color: #fff;
}
.cityshown {
	padding: 5px;
	clear: both;
	text-align: center;
	font-size: 12px;
	font-family: sans-serif;
	background-color: #fff;
}
.like {
	position: relative;
	max-width: 25px;
	top: 2px;
	left: 208px;
 	z-index:10;
	background-color: #77baec;
	border-radius: 2px;
	font-size: 12px;

	color: white;
	text-align: center;
}
.poi {
	display: none;
}
.like:hover .poi {
	display : block;
	width: 80px;
	font-size: 10px;
	position: relative;
	background-color: #77baec;
	border-radius: 2px;
	padding: 3px;
	top: 3px;
	text-align: right;
	right: 66px;
}
.titleguide {
	top: 92px;
	position: relative;
	text-align: center;
	font-size: 18px;
	font-family: sans-serif;
	color: white;
	text-shadow: 1px 1px 2px #000;
	padding: 5px;
	line-height: 16px;
}
.titleguide a {
	color: white;
	text-decoration: none;
}
.titleguide a:hover {
	color: white;
}
.desc {
	font-size: 10px;
	font-family: sans-serif;
	line-height: 11px;
	color: black;
	padding: 5px;
}
.littlebut {
	display: inline-block;
	background-color: #ddd;
	border-radius: 2px;
	padding: 2px;
	margin: 3px;
	height: 20px;
}
.littlebuthover {
	display: none;
}
.littlebut:hover .littlebuthover {
	display : block;
	width: 58px;
	font-size: 10px;
	position: relative;
	background-color: #fff;
	border-radius: 2px;
	padding: 3px;
	z-index: 100;
}.pagebreak {	display: block;	clear: both;	page-break-after: always;}
